<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <title>Login</title>
</head>

<body>
    <div class="login-form">
        <h1>Login Form</h1>
        <form [formGroup]="form" (ngSubmit)="submitForm()">
            <div><input formControlName="name" type="text" placeholder="Username" required></div>
            <div><input formControlName="password" type="password" placeholder="Password" required></div>
            <div><input type="submit"></div>
        </form>
    </div>
</body>

</html>